pivot-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jérôme Serré <jerome.michel.se...@gmail.com>
Subject RE: Mac OS version
Date Mon, 24 Jan 2011 13:17:03 GMT
Thank you.

-----Message d'origine-----
De : Greg Brown [mailto:gk_brown@verizon.net] 
Envoyé : lundi 24 janvier 2011 13:49
À : user@pivot.apache.org
Objet : Re: Mac OS version

Pivot requires Java 6, which is available for desktop apps only on OS X,
10.5 and both desktop and browser apps on OS X 10.6.
G

On Jan 24, 2011, at 2:22 AM, Jérôme Serré wrote:

> 
> Hello,
> 
> What is the minimum version of Mac OS to have to run an application
powered
> with Pivot 2.0 ?
> I think that G. Brown has already answered but I cannot find the mail in
> Mailing list archives.
> (It’s not easy to search a response in this list J)
> 
> Thank you for your help
> 
> Jérôme
> ____________________________
> La gestion de votre cave
> <http://85.216.59.161:8000/cave> http://85.216.59.161:8000/cave
> 
> 


Mime
View raw message